{
    "transaction_id": "0da2867b-16a6-4c99-8d2f-14be97682931",
    "gateway": "umbrella",
    "created_at": "2026-01-11 16:23:40",
    "valor_centavos": 5990,
    "cotas": 1,
    "produto": "Giro da Sorte",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": null,
    "customer_ip": "155.2.219.203",
    "customer": {
        "name": "maria natalina silva",
        "email": "j7r7aw1emk9xwe25@sememail.cotas.com",
        "phone": "32996545554",
        "document": "86166237529"
    }
}